@charset "UTF-8";

body, th, td, input, option, textarea { color: #444; font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", sans-serif; }
body { background-color: #fff; text-align: center; margin: 0; padding: 0; }
h1, h2 { font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", sans-serif; margin: 0; }
a { color: #00f; text-decoration: none; }
a:hover { color: #f00; }
img { vertical-align: bottom; }
a img { border: none; }
a.new-win { background-image: url(../img/new_win.gif); background-repeat: no-repeat; background-position: left center; padding-left: 18px; }

div#wrap { background-image: url(../img/bg.gif); text-align: left; width: 760px; margin: 0 auto; }

div#header { background-color: #fff; position: relative; height: 24px; padding-left: 10px; }
p#go-kcci-top { margin: 2px 0 0 0; }
#go-kcci-top a { background-image: url(../img/cci_logo.gif); background-repeat: no-repeat; background-position: left center; padding-left: 20px; }
p#set-fontsize { position: absolute; right: 10px; top: 0; margin: 0; }

div#title { color: #fff; background-image: url(../img/header_bg.jpg); position: relative; padding: 30px 0 0 30px; }
#title a { color: #fff; }
#title a:hover { color: #f00; }
#menu-title { position: absolute; top: 15px; right: 20px; margin: 0; }

div#left { width: 545px; float: left; padding-bottom: 1px; }
div#main { width: 504px; margin-left: 25px; }
#main p { line-height: 133%; margin: 1em 0 0; }
p#to-home { margin: 0; padding: 2px 0 2px 0; border-bottom: 1px solid #888; }
#to-home a { background-image: url(../img/back.gif); background-repeat: no-repeat; background-position: right center; padding-right: 12px; }
#main h1 { color: #079; margin-top: 1em; }
#main h2 { color: #079; margin: 0; padding-left: 4px; border-left: 6px solid #079; }
#main table { width: 100%; margin-top: 1em; border: solid 1px #888; border-collapse: collapse; }
#main th { color: #fff; background-color: #49c; background-image: url(../img/th_bg.gif); background-repeat: repeat-x; text-align: left; padding: 2px; white-space: nowrap; }
#main td { line-height: 133%; padding: 1px; }
#main td.comment { background-color: #cfd; border-top: 1px dashed #888; }
#main table.list { border-bottom-style: none; }
table.list th { border-bottom: 1px solid #888; }
table.list td { border-bottom: 1px solid #888; }

div#right { background-image: url(../img/search_header_bg.gif); background-repeat: no-repeat; width: 215px; float: right; }
#right div { width: 165px; margin: 15px 0 0 15px; }
#right h2 { color: #fff; text-align: center; margin: 0 0 1em; }
#right h3 { margin: 0 0 0.5em; }
#right form { margin: 0 0 1em; }
#right p { margin: 0; }
#keyword { width: 110px; }
#right dl { margin: 0 0 1em; }
#right dt a { background-image: url(../img/close.gif); background-repeat: no-repeat; background-position: left center; padding-left: 12px; }
#right dd { display: none; margin: 0; }
#right ul { margin: 0; padding: 0; list-style-type: none; }
#right li { display: inline; }
#right li a { background-image: url(../img/type_bg.gif); background-repeat: no-repeat; background-position: left center; padding-left: 12px; display: block; }
#right li a.category-end { background-image: url(../img/type_end_bg.gif); }
#initial a { float: left; margin: 0 4px 4px 0; padding: 4px; border: solid 1px #00f; }
#initial a:hover { border-color: #f00; }

div#footer { background-color: #fff; background-image: url(../img/footer_bg.gif); background-repeat: no-repeat; position: relative; clear: both; width: 760px; }
#footer p { padding: 35px 10px 0; }
#footer p#login { position: absolute; top: 0; right: 10px; margin: 0; }
p#copyright { font-family: arial, verdana, sans-serif; text-align: center; margin: 0; padding: 0;}

.center, #main th.center { text-align: center; }
.right { text-align: right; }
.nowrap { white-space: nowrap; }
